petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscViewerFinalizePackage

This function destroys any global objects created in the Petsc viewers. It is called from PetscFinalize().

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode  PetscViewerFinalizePackage(void)

### Keywords

Petsc, destroy, package, mathematica

### See Also

PetscFinalize()

### Level

developer

### Location

src/sys/classes/viewer/interface/view.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages